/* */
#headerLogo a{
	background:url(/images/logo-wateratlas-hillsborough.png) no-repeat;
	}
.countyLogo{
	margin-top: 13px;
}
#welcome{
	background:url(/images/welcome-hillsborough.png) no-repeat;
}
.howcanyouhelp img, .populartools img { margin-top: 25px; }

#headerLogo a:after {
    content: url(/images/logo-wateratlas-hillsborough.png)!important;
    display:none;
}

@media print {
    #headerLogo a:after {
        content: url(/images/logo-wateratlas-hillsborough.png)!important;
    }
}